Subject: Re: Pull request for Squashfs

From: Phillip Lougher <[email-masked]>
Date: Mon, 05 Jan 2009 13:03:25 +0000

Stephen Rothwell wrote:
> Hi Phillip, Andrew,
> 
> On Mon, 05 Jan 2009 12:29:00 +0000 Phillip Lougher <[email-masked]> wrote:
>> Andrew Morton wrote:
>>
>>> Generally looks OK to me.  Please prepare a tree for linux-next
>>> inclusion and unless serious problems are pointed out I'd suggest
>>> shooting for a 2.6.29 merge.
>> Can you try pulling the master branch of:
>>
>> git://git.kernel.org/pub/scm/linux/kernel/git/pkl/squashfs-next.git
>>
>> into linux-next please?
>>
>> The Squashfs patches have been tested.
> 
> Is this intended for 2.6.29 (even this late) or should I wait until after
> -rc1 to add this to linux-next?
> 

Hmm, I didn't realise it was late for 2.6.29 :-(  I'd prefer it to be 
for 2.6.29 if possible.  But the decision isn't probably up to me...

Thanks

Phillip